<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'hu', version '4.1'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Elért súlyozás';
$string['alltime'] = 'Mindig';
$string['combination'] = 'Kombináció';
$string['connector'] = 'ÉS';
$string['created'] = 'Létrehozva';
$string['createdfromip'] = 'IP címről létrehozva';
$string['debugmode:heading'] = 'Hibakeresés';
$string['devicename'] = 'Eszköz';
$string['enablefactor'] = 'Engedélyezett faktor';
$string['error:actionnotfound'] = 'A(z) \'{$a}\' művelet nem támogatott';
$string['error:directaccess'] = 'Eztaz oldal közvetlenül nem elérhető';
$string['error:notenoughfactors'] = 'Nem sikerült a hitelesítés';
$string['event:userpassedmfa'] = 'Sikeres ellenőrzés';
$string['event:userrevokedfactor'] = 'Faktor visszavonása';
$string['event:usersetupfactor'] = 'Faktor beállítása';
$string['factor'] = 'Faktor';
$string['factorreport'] = 'Az összes faktorra vonatkozó jelentés';
$string['fallback'] = 'Tartalék faktor';
$string['fallback_info'] = 'Ez a tényező egy tartalék, ha nincs más tényező konfigurálva. Ez a tényező mindig hibát fog okozni.';
$string['inputrequired'] = 'Felhasználói bemenet';
$string['ipatcreation'] = 'IP-cím a faktor létrehozásakor';
$string['lastverified'] = 'Utoljára ellenőrizve';
$string['lockedusersforallfactors'] = 'Zárolt felhasználók: minden faktor';
$string['lockedusersforfactor'] = 'Zárolt felhasználók: {$a}';
$string['mfa:mfaaccess'] = 'Interakció az MFA-val';
$string['mfareports'] = 'MFA jelentések';
$string['na'] = 'n/a';
$string['needhelp'] = 'Segítségre van szüksége?';
$string['nologinusers'] = 'Nincs bejelentkezve';
$string['nonauthusers'] = 'Függő MFA';
$string['overall'] = 'Összesen';
$string['pending'] = 'Függőben';
$string['performbulk'] = 'Tömeges művelet';
$string['pluginname'] = 'Többfaktoros hitelesítés';
$string['preferences:activefactors'] = 'Aktív faktorok';
$string['preferences:availablefactors'] = 'Elérhető faktorok';
$string['preferences:header'] = 'Többfaktoros hitelesítési beállítások';
$string['preferenceslink'] = 'Kattintson ide a felhasználói beállításokhoz.';
$string['privacy:metadata:tool_mfa'] = 'Konfigurált MFA-tényezőkkel rendelkező adatok';
$string['privacy:metadata:tool_mfa:factor'] = 'Faktor típus';
$string['privacy:metadata:tool_mfa:id'] = 'Rögzítés azonosítója';
$string['privacy:metadata:tool_mfa:lastverified'] = 'A felhasználó utolsó ellenőrzésének időpontja ezzel a faktorral';
$string['privacy:metadata:tool_mfa:secret'] = 'Bármilyen titkos adat a faktorhoz';
$string['privacy:metadata:tool_mfa:timemodified'] = 'A faktor utolsó módosításának időpontja';
$string['privacy:metadata:tool_mfa:userid'] = 'A faktorhoz társított felhasználó azonosítója';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'A felhasználó utolsó hitelesítésének időpontja';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'A felhasználó, akihez ez az időbélyeg tartozik.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'A faktor, amelyhez ez a titkosítás kapcsolódik.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'A titkos biztonsági kód.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'A felhasználó, akihez ez a titkosítás tartozik.';
$string['redirecterrordetected'] = 'Nem támogatott átirányítást észleltek, a szkript végrehajtása megszakadt. Átirányítási hiba történt az MFA és a {$a} között.';
$string['resetconfirm'] = 'Faktor visszaállítása';
$string['resetfactor'] = 'Felhasználó hitelesítési faktorjainak visszaállítása';
$string['resetfactorconfirm'] = 'Biztos, hogy vissza akarja állítani ezt a faktort {$a} számára?';
$string['resetfactorplaceholder'] = 'Felhasználónév vagy e-mail';
$string['resetsuccess'] = 'A \'{$a->factor}\' faktort sikeresen alaphelyzetbe állította a \'{$a->username}\' felhasználó számára.';
$string['resetsuccessbulk'] = 'A \'{$a}\' faktort sikeresen visszaállították a megadott felhasználók számára.';
$string['resetuser'] = 'Felhasználó:';
$string['revoke'] = 'Visszavonás';
$string['selectfactor'] = 'Válassza ki a visszállítani kívánt faktorokat:';
$string['selectperiod'] = 'Válassza ki a jelentés visszatekintési időszakát:';
$string['settings:combinations'] = 'A biztonságos bejelentkezési adatok összefoglalása';
$string['settings:debugmode'] = 'Hibakereső mód engedélyezése';
$string['settings:debugmode_help'] = 'A hibakeresési mód egy kis értesítési bannert jelenít meg az MFA adminisztrációs oldalain, valamint a felhasználói beállítások oldalon
         a jelenleg engedélyezett faktorokkal kapcsolatos információkkal.';
$string['settings:duration'] = 'Titkosítás érvényességi ideje';
$string['settings:duration_help'] = 'A generált titkosítás érvényességének időtartama.';
$string['settings:enabled'] = 'MFA plugin engedélyezve';
$string['settings:enablefactor'] = 'Faktor engedélyezése';
$string['settings:enablefactor_help'] = 'Jelölje be ezt a kapcsolót, ha engedélyezni kívánja a faktor használatát az MFA-hitelesítéshez.';
$string['settings:general'] = 'Általános MFA beállítások';
$string['settings:guidancecheck'] = 'Használati útmutató oldal';
$string['settings:guidancecheck_help'] = 'Adjon hozzá egy linket az útmutató oldalra az MFA hitelesítés oldalakon és az MFA beállítások oldalon.';
$string['settings:guidancefiles'] = 'Használati útmutató fájlok';
$string['settings:guidancefiles_help'] = 'Adjon hozzá itt bármilyen fájlt az útmutató oldalhoz, és ágyazza be őket az oldalba a {{filename}} (feloldott elérési útvonal) vagy {{{{filename}}} (html link) használatával a szerkesztőben.';
$string['settings:guidancepage'] = 'Használati útmutató tartalma';
$string['settings:guidancepage_help'] = 'A HTML itt jelenik meg az útmutató oldalon. Adja meg a fájlneveket a fájlterületről a fájl beágyazásához a rendezett {{filename}} elérési útvonallal vagy html linkként a {{{filename}}} használatával.';
$string['settings:lockout'] = 'Kizárási küszöbérték';
$string['settings:weight'] = 'Faktor súlyozása';
$string['setup'] = 'Konfiguráció';
$string['setuprequired'] = 'Felhasználó beállítása';
$string['state:fail'] = 'Sikertelen';
$string['state:locked'] = 'Zárolva';
$string['state:neutral'] = 'Semleges';
$string['state:pass'] = 'Továbbítás';
$string['state:unknown'] = 'Ismeretlen';
$string['totalusers'] = 'Összes felhasználó';
$string['totalweight'] = 'Teljes súlyozás';
$string['userempty'] = 'A felhasználónév nem lehet üres.';
$string['userlogs'] = 'Felhasználói naplók';
$string['usernotfound'] = 'A felhasználó nem található.';
$string['usersauthedinperiod'] = 'Bejelentkezve';
$string['verificationcode_help'] = 'Az aktuális hitelesítési faktor által megadott ellenőrző kód.';
$string['weight'] = 'Súlyozás';
